<%@ Page Language="VB" AutoEventWireup="false" Inherits="SGHweb.SIG_frm_mapa" Codebehind="frm_mapa.aspx.vb" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <telerik:RadCodeBlock ID="RadCodeBlock1" runat="server">
    <script type ="text/javascript">
        var idcon = 0;
        var idvia = 0;
        var comen = '';
        function GetRadWindow() {
            var oWindow = null;
            if (window.radWindow) oWindow = window.radWindow;
            else if (window.frameElement.radWindow) oWindow = window.frameElement.radWindow;
            return oWindow;
        }

        function CerrarVentana(indicador) {
            var oWnd = GetRadWindow();
            var oArg = new Object();
            oArg.indicador = indicador;
            oWnd.close(oArg);
        }
        function imprimeMapa_onclick() {
            document.all.item("noPrint").style.visibility = 'hidden'
            window.print()
            document.all.item("noPrint").style.visibility = 'visible'
        }

    </script>
</telerik:RadCodeBlock>
    <style type="text/css">
        #imprimeMapa
        {
            height: 40px;
            width: 108px;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
        <iframe 
            id="mapa" 
            runat="server"
            width="470px" 
            height="420px" 
            frameborder="0" 
            scrolling="no" 
            marginheight="0" 
            marginwidth="0" 
            src="http://maps.google.com/maps?f=q&source=s_q&hl=en&geocode=&q=Avenida Arequipa, San Isidro District, Lima Region, Peru&iwloc=A&output=embed&ie=UTF8" 
            visible="true">
        </iframe>
    </form>
    <div id="noPrint" style="width:470px; text-align:center">
        <input id="imprimeMapa" type="button" value="Imprimir Mapa" onclick="return imprimeMapa_onclick()" />
    </div>
</body>
</html>
